Subject: [OSPF] Edgar Polanco Gomez is out of the office.

From: Edgar Polanco Gomez/Mexico/IBM <[email-masked]>
Date: Sat, 3 Nov 2007 13:11:21 -0600

I will be out of the office starting  01/11/2007 and will not return until
05/11/2007.

I will respond to your message when I return. For anything urgent related
to SNA CPS, please contact to Luz Estela Rios ([email-masked]). For
anything related to RIPng or OSPF please contact Jose Delgado
([email-masked]). For academic initiative issues contact Miguel Angel
de la Mora ([email-masked]) or Alejandro Chalini ([email-masked])
for the UAG. For anything else contact my manager Lupita Torres
([email-masked])

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf